<?xml version="1.0" encoding="utf-8"?>
<instant-run
    abi="x86"
    api-level="25"
    build-mode="FULL"
    density="560dpi"
    format="10"
    plugin-version="2.3.3"
    timestamp="1505161517386"
    token="-6363551431605988526"
    verifier="FULL_BUILD_REQUESTED" >

    <task
        name="javac"
        duration="2407" />
    <task
        name="instant-run-dex"
        duration="0" />
    <task
        name="instant-run-transform"
        duration="63" />
    <task
        name="verifier"
        duration="137" />

    <artifact
        location="/mnt/Warez1/AndroidstudioProjects/AmigaDemoSceneII/app/build/intermediates/split-apk/debug/slices/slice_6.apk"
        type="SPLIT" />
    <artifact
        location="/mnt/Warez1/AndroidstudioProjects/AmigaDemoSceneII/app/build/outputs/apk/app-debug.apk"
        type="SPLIT_MAIN" />
    <artifact
        location="/mnt/Warez1/AndroidstudioProjects/AmigaDemoSceneII/app/build/intermediates/split-apk/debug/slices/slice_0.apk"
        type="SPLIT" />
    <artifact
        location="/mnt/Warez1/AndroidstudioProjects/AmigaDemoSceneII/app/build/intermediates/split-apk/debug/slices/slice_1.apk"
        type="SPLIT" />
    <artifact
        location="/mnt/Warez1/AndroidstudioProjects/AmigaDemoSceneII/app/build/intermediates/split-apk/debug/slices/slice_7.apk"
        type="SPLIT" />
    <artifact
        location="/mnt/Warez1/AndroidstudioProjects/AmigaDemoSceneII/app/build/intermediates/split-apk/debug/slices/slice_4.apk"
        type="SPLIT" />
    <artifact
        location="/mnt/Warez1/AndroidstudioProjects/AmigaDemoSceneII/app/build/intermediates/split-apk/debug/slices/slice_5.apk"
        type="SPLIT" />
    <artifact
        location="/mnt/Warez1/AndroidstudioProjects/AmigaDemoSceneII/app/build/intermediates/split-apk/debug/slices/slice_8.apk"
        type="SPLIT" />
    <artifact
        location="/mnt/Warez1/AndroidstudioProjects/AmigaDemoSceneII/app/build/intermediates/split-apk/debug/slices/slice_3.apk"
        type="SPLIT" />
    <artifact
        location="/mnt/Warez1/AndroidstudioProjects/AmigaDemoSceneII/app/build/intermediates/split-apk/debug/slices/slice_2.apk"
        type="SPLIT" />
    <artifact
        location="/mnt/Warez1/AndroidstudioProjects/AmigaDemoSceneII/app/build/intermediates/split-apk/debug/slices/slice_9.apk"
        type="SPLIT" />
    <artifact
        location="/mnt/Warez1/AndroidstudioProjects/AmigaDemoSceneII/app/build/intermediates/split-apk/debug/dep/dependencies.apk"
        type="SPLIT" />

    <build
        build-mode="FULL"
        timestamp="1505161517386"
        verifier="FULL_BUILD_REQUESTED" >
        <artifact
            location="/mnt/Warez1/AndroidstudioProjects/AmigaDemoSceneII/app/build/intermediates/split-apk/debug/slices/slice_6.apk"
            type="SPLIT" />
        <artifact
            location="/mnt/Warez1/AndroidstudioProjects/AmigaDemoSceneII/app/build/outputs/apk/app-debug.apk"
            type="SPLIT_MAIN" />
        <artifact
            location="/mnt/Warez1/AndroidstudioProjects/AmigaDemoSceneII/app/build/intermediates/split-apk/debug/slices/slice_0.apk"
            type="SPLIT" />
        <artifact
            location="/mnt/Warez1/AndroidstudioProjects/AmigaDemoSceneII/app/build/intermediates/split-apk/debug/slices/slice_1.apk"
            type="SPLIT" />
        <artifact
            location="/mnt/Warez1/AndroidstudioProjects/AmigaDemoSceneII/app/build/intermediates/split-apk/debug/slices/slice_7.apk"
            type="SPLIT" />
        <artifact
            location="/mnt/Warez1/AndroidstudioProjects/AmigaDemoSceneII/app/build/intermediates/split-apk/debug/slices/slice_4.apk"
            type="SPLIT" />
        <artifact
            location="/mnt/Warez1/AndroidstudioProjects/AmigaDemoSceneII/app/build/intermediates/split-apk/debug/slices/slice_5.apk"
            type="SPLIT" />
        <artifact
            location="/mnt/Warez1/AndroidstudioProjects/AmigaDemoSceneII/app/build/intermediates/split-apk/debug/slices/slice_8.apk"
            type="SPLIT" />
        <artifact
            location="/mnt/Warez1/AndroidstudioProjects/AmigaDemoSceneII/app/build/intermediates/split-apk/debug/slices/slice_3.apk"
            type="SPLIT" />
        <artifact
            location="/mnt/Warez1/AndroidstudioProjects/AmigaDemoSceneII/app/build/intermediates/split-apk/debug/slices/slice_2.apk"
            type="SPLIT" />
        <artifact
            location="/mnt/Warez1/AndroidstudioProjects/AmigaDemoSceneII/app/build/intermediates/split-apk/debug/slices/slice_9.apk"
            type="SPLIT" />
        <artifact
            location="/mnt/Warez1/AndroidstudioProjects/AmigaDemoSceneII/app/build/intermediates/split-apk/debug/dep/dependencies.apk"
            type="SPLIT" />
    </build>

</instant-run>
